
Foreman - Bug #23410

Saving oVirt host results in lost association

04/26/2018 02:58 PM - Arend Lapere

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Each time I save a host, for instance, to add an ansible role, I notice the association between the hosting oVirt compute resource

gets lost.

This behaviour is always and easily reproducible by just creating a host on an oVirt compute resource, saving it, editing that host and

saving it again.

Luckily there's an "associate VMs" button in oVirt compute resource which does just that; nevertheless, it's annoying at the least to

always have to press this button after each save.

The expected behaviour, ofcourse, is that saving does not result in loosing the association

Related issues:

Related to Foreman - Bug #23373: ovirt vm get dissociate when updating a host Closed

History

#1 - 07/10/2018 02:30 PM - Shira Maximov

- Status changed from New to Duplicate

- Triaged set to No

#2 - 07/10/2018 02:30 PM - Shira Maximov

- Related to Bug #23373: ovirt vm get dissociate when updating a host added
